SELECT * FROM gUser_Name WHERE id_jabatan='14' AND Status='I' ORDER BY Nama
SELECT * FROM gUser_Name WHERE id_jabatan='13' AND Status='I' ORDER BY Nama
SELECT * FROM gUser_Name WHERE id_jabatan='12' AND Status='I' ORDER BY Nama
SELECT * FROM gUser_Name WHERE id_jabatan='11' AND Status='I' ORDER BY Nama

-- 11: menu 13 dikurangi 12 (yaitu tanpa spaj)
-- 14: informasi polis saja